/* begin Page */
#tri-page-background-glare {
   zoom: 1;
}

/* Start Box */
.tri-box {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='tri-box-'+e[ i]}('br,bl,cr,cl,tr,tl'.split(',')));
}
.tri-box-body {
   zoom:1;
}
.tri-box-tl, .tri-box-tr, .tri-box-cl, .tri-box-cr, .tri-box-bl, .tri-box-br {
   position:absolute;
   display:block;
   top:0;
   bottom:0;
   background-repeat: no-repeat;
}
.tri-box-tl,.tri-box-bl,.tri-box-cl {
   left:0;
}
.tri-box-tr,.tri-box-br,.tri-box-cr {
   right:0;
}
.tri-box-cl, .tri-box-cr {
   background-repeat:repeat-y;
}
.tri-box-tl {
   background-position: top left;
   z-index:-3;
}
.tri-box-tr {
   background-position: top right;
   z-index:-3;
}
.tri-box-cl {
   background-position: center left;
   z-index:-3;
}
.tri-box-cr {
   background-position: center right;
   z-index:-3;
}
.tri-box-bl {
   background-position: bottom left;
   z-index:-3;
}
.tri-box-br {
   background-position: bottom right;
   z-index:-3;
}

.tri-box .tri-box-tl,.tri-box .tri-box-tr,.tri-box .tri-box-cl,.tri-box .tri-box-cr,.tri-box .tri-box-bl,.tri-box .tri-box-br{
   z-index:-2;
}
.tri-box .tri-box .tri-box-tl,.tri-box .tri-box .tri-box-tr,.tri-box .tri-box .tri-box-cl,.tri-box .tri-box .tri-box-cr,.tri-box .tri-box .tri-box-bl,.tri-box .tri-box .tri-box-br{
   z-index:-1;
}
/* End Box */

/* Start Bar */
.tri-bar {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='tri-bar-'+e[ i]}('r,l'.split(',')));
}
.tri-bar-l, .tri-bar-r {
   position:absolute;
   z-index:-1;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat-y;
}
.tri-bar-l {
   left:0;
   background-position: top left;
}
.tri-bar-r {
   right:0;
   background-position: top right;
}
/* End Bar */

/* end Page */

/* begin Box, Sheet */
.tri-sheet>.tri-box-tl, .tri-sheet>.tri-box-tr{
   background-image: url('../images/sheet_t.png');
}
.tri-sheet>.tri-box-bl, .tri-sheet>.tri-box-br {
   background-image: url('../images/sheet_b.png');
}
.tri-sheet>.tri-box-tl, .tri-sheet>.tri-box-bl, .tri-sheet>.tri-box-cl{
   right:18px;
}
.tri-sheet>.tri-box-tr, .tri-sheet>.tri-box-br, .tri-sheet>.tri-box-cr{
   width: 18px;
}
.tri-sheet>.tri-box-cl, .tri-sheet>.tri-box-cr{
   top:18px;
   bottom:18px;
   background-image:url('../images/sheet.png');
}
/* end Box, Sheet */

/* begin Header */
.tri-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='tri-header-png');
   z-index: 1;
}

.tri-header-png
{
   position: absolute;
   z-index:-2;
   top: 0;
   width:100%;
   height: 190px;
   background-image: url('../images/header.png');
   background-repeat: no-repeat;
   background-position:top center;
}

/* end Header */

/* begin Menu */
.tri-nav {
   position: expression(runtimeStyle.position='relative');
}
.tri-nav>.tri-bar-l, .tri-nav>.tri-bar-r{
   background-image: url('../images/nav.png');
}
.tri-nav>.tri-bar-l{
   right: 5px;
}
.tri-nav>.tri-bar-r{
   width: 5px;
}
.tri-hmenu ul li {
   float: left !important;
   width:100%;
}
.tri-hmenu>li 
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}

/* end Menu */

/* begin MenuItem */
ul.tri-hmenu>li>a{
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='tri-hmenu-'+e[ i]}('r,l'.split(',')));
}
ul.tri-hmenu>li>a>span.tri-hmenu-l, ul.tri-hmenu>li>a>span.tri-hmenu-r
{
   position: absolute;
   display: block;
   top: 0;
   bottom:0;
   z-index: -1;
   background-image: url('../images/menuitem.png');
}

ul.tri-hmenu>li>a>span.tri-hmenu-l
{
   left: 0;
   right: 3px;
   background-position: top left;
}

ul.tri-hmenu>li>a>span.tri-hmenu-r
{
   width: 3px;
   right: 0;
   background-position: top right;
}

ul.tri-hmenu>li>a.active>span.tri-hmenu-l {
   background-position: bottom left;
} 
ul.tri-hmenu>li>a.active>span.tri-hmenu-r {
   background-position: bottom right;
}
ul.tri-hmenu>li>a.active {
   color: #E0BDEA;
}

ul.tri-hmenu>li>a:hover>span.tri-hmenu-l, ul.tri-hmenu>li:hover>a>span.tri-hmenu-l {
   background-position: center left;
}
ul.tri-hmenu>li>a:hover>span.tri-hmenu-r, ul.tri-hmenu>li:hover>a>span.tri-hmenu-r {
   background-position: center right;
}
ul.tri-hmenu>li>a:hover, ul.tri-hmenu>li:hover>a{
   color: #000000;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.tri-hmenu>li:first-child {
   padding-right:9px;
}
ul.tri-hmenu>li>span.tri-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -9px;
   width: 9px;
   height: 26px;
   background: url('../images/menuseparator.png') center center no-repeat;
}
/* end MenuSeparator */

/* begin Layout */
.tri-content-layout, .tri-content-layout-row, .tri-layout-cell 
{
   display: block;
   zoom: 1;
}
.tri-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin VMenuItem */
ul.tri-vmenu, ul.tri-vmenu ul, ul.tri-vmenu li{
   zoom: 1;
}
ul.tri-vmenu>li>a{
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='tri-vmenu-'+e[ i]}('r,l'.split(',')));
}
ul.tri-vmenu>li>a>span.tri-vmenu-l, ul.tri-vmenu>li>a>span.tri-vmenu-r
{
   position: absolute;
   display: block;
   z-index:-1;
   background-image: url('../images/vmenuitem.png');
   top:0;
   height:34px;
}

ul.tri-vmenu>li>a>span.tri-vmenu-l{
   left: 0;
   right: 17px;
   background-position: top left;
}
ul.tri-vmenu>li>a>span.tri-vmenu-r{
   width: 17px;
   right: 0;
   background-position: top right;
}
ul.tri-vmenu>li>a.active>span.tri-vmenu-l {
   background-position: bottom left;
}
ul.tri-vmenu>li>a.active>span.tri-vmenu-r {
   background-position: bottom right;
}
ul.tri-vmenu>li>a:hover>span.tri-vmenu-l  {
   background-position: center left;
}
ul.tri-vmenu>li>a:hover>span.tri-vmenu-r {
   background-position: center right;
}

ul.tri-vmenu .tri-vmenu-separator, ul.tri-vmenu .tri-vmenu-separator-bg
{
   display: block;
   position:absolute;
   left:0;
   right:0;
}

/* end VMenuItem */

/* begin Box, Block */
.tri-block>.tri-box-tl, .tri-block>.tri-box-tr{
   background-image: url('../images/block_t.png');
}
.tri-block>.tri-box-bl, .tri-block>.tri-box-br {
   background-image: url('../images/block_b.png');
}
.tri-block>.tri-box-tl, .tri-block>.tri-box-bl, .tri-block>.tri-box-cl{
   right:7px;
}
.tri-block>.tri-box-tr, .tri-block>.tri-box-br, .tri-block>.tri-box-cr{
   width: 7px;
}
.tri-block>.tri-box-cl, .tri-block>.tri-box-cr{
   top:7px;
   bottom:7px;
   background-image:url('../images/block.png');
}
/* end Box, Block */

/* begin Box, BlockContent */
.tri-blockcontent>.tri-box-tl, .tri-blockcontent>.tri-box-tr{
   background-image: url('../images/blockcontent_t.png');
}
.tri-blockcontent>.tri-box-bl, .tri-blockcontent>.tri-box-br {
   background-image: url('../images/blockcontent_b.png');
}
.tri-blockcontent>.tri-box-tl, .tri-blockcontent>.tri-box-bl, .tri-blockcontent>.tri-box-cl{
   right:4px;
}
.tri-blockcontent>.tri-box-tr, .tri-blockcontent>.tri-box-br, .tri-blockcontent>.tri-box-cr{
   width: 4px;
}
.tri-blockcontent>.tri-box-cl, .tri-blockcontent>.tri-box-cr{
   top:4px;
   bottom:4px;
   background-image:url('../images/blockcontent.png');
}
/* end Box, BlockContent */

/* begin Box, Post */
.tri-post>.tri-box-tl, .tri-post>.tri-box-tr{
   background-image: url('../images/post_t.png');
}
.tri-post>.tri-box-bl, .tri-post>.tri-box-br {
   background-image: url('../images/post_b.png');
}
.tri-post>.tri-box-tl, .tri-post>.tri-box-bl, .tri-post>.tri-box-cl{
   right:11px;
}
.tri-post>.tri-box-tr, .tri-post>.tri-box-br, .tri-post>.tri-box-cr{
   width: 11px;
}
.tri-post>.tri-box-cl, .tri-post>.tri-box-cr{
   top:11px;
   bottom:11px;
   background-image:url('../images/post.png');
}
/* end Box, Post */

/* begin PostContent */
.tri-postcontent {
   height: 1%;
}
/* end PostContent */

/* begin Footer */
.tri-footer {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='tri-footer-'+e[ i]}('r,l,t'.split(',')));
}
.tri-footer-body 
{
   zoom: 1;
   padding-right: 0;
}

.tri-footer-t
{
   position: absolute;
   z-index:-1;
   left:0;
   right:0;
   top:0;
   bottom:5px;
   background-image: url('../images/footer.png');
   background-position:bottom left;
}

.tri-footer-l, .tri-footer-r 
{
   position: absolute;
   content:' ';
   z-index:-1;
   bottom:0;
   height:5px;
   background-image: url('../images/footer_b.png');
}

.tri-footer-l
{
   left:0;
   right:5px;
   background-position: top left;
}

.tri-footer-r
{
   right:0;
   width:5px;
   background-position: top right;
}
/* end Footer */

/* begin LayoutCell, content */
.tri-sidebar2 
{
   width: auto;
   float:none;
}
/* end LayoutCell, content */

/* Plugin compatilibity. */

/* 154150, news pro gk1 */
.gk_npro_full_scroll1
{
   position: relative;
}

.nspro_bg_wrap .tri-button-wrapper a
{
   float: none !important;
}
